body {
margin:0px;
margin-top:5px;
padding:0px;
color:#345;
font-weight: normal;
font-size: 75%;
font-family:Arial, Helvetica, sans-serif;
background-color:#eaeae8;
}
.main-bd{border:#f3f3f2 solid 6px; background-color:#FFFFFF;}
P{ 
font-size:12px;
color:#5C5C5C;
font-weight:normal;
text-align:justify;
padding:0px 8px 0px 8px;
}
h1{ 
font-size:20px;
color:cream;
text-decoration:none;
font-weight:bold; 
line-height:20px;
margin-top:0px;
display:inline;
color:#cf0e01;
}
h2{ font-size:12px;
color:Bronze ;
text-decoration:none;
font-weight:bold;
display:inline;
}
h3{font-size:14px;
color:#800000;
text-decoration:none;
font-weight:bold;
display:inline;
}

.used-h1{ 
font-size:16px;
color:cream;
text-decoration:none;
font-weight:bold; 
line-height:20px;
margin-top:0px;
display:inline;
color:#cf0e01;
padding-left:5px;
}


/*---------Header Div Open-----------------*/

div#topnavbox
{
background-image:url(../img/tp-nav-bg.gif);
background-repeat:repeat-x;
height:37px;
vertical-align:middle;
}

	div#topnavbox ul
	{
		font-family: Arial, Helvetica, sans-serif;
		font-weight:bold;
		font-size:1.1em;
		color:white;
		text-align:left;
		margin:0px;
		padding-top:6px;
		list-style-image:none;
	
		
	}
	
	div#topnavbox ul li
	{
		display:inline;
		margin-left:-4px;
		list-style-type:none;
		list-style-image:none;
		background-color:transparent;
		height:37px;
	}
	div#topnavbox ul li a
	{
		padding:5px 9px 13px 9px;
		color:white;
		text-decoration: none;
		border-left:1px solid #c0110e ;
		border-bottom:0px;
	}
	
	div#topnavbox ul li a:hover
	{
		background-color:#ffae00;
		background-image:url(../img/tp-nav-select.gif);
		color:#000000;
	}
.topnavbox a:link, .navbox a:visited {
color:#058;
border-bottom: none !important;
}
.topnavbox a:active, .navbox a:hover {
color:#006;
border-bottom:none !important;
}
/*---------Header Div Closed-----------------*/

/*----------------*/
.top-str{COLOR:#cf0e01;font-size:12px;padding-left:13px;TEXT-DECORATION:none;FONT-WEIGHT:normal;text-align:left;margin-top:5px;background-color:#f4f4f2;}
.top-str a{COLOR:#cf0e01;font-size:12px;TEXT-DECORATION:none;FONT-WEIGHT:bold; }
.top-str a:hover{COLOR:#cf0e01;font-size:12px; TEXT-DECORATION:underline;FONT-WEIGHT:bold;}
/*----------------*/
.top-red-blt{ color:#646464;font-size:12px;font-weight:bold;}
/*----------------*/
.top-sec-str{COLOR:#000000;font-size:12px;TEXT-DECORATION:none;FONT-WEIGHT:normal; }
.top-sec-str a{COLOR:#f57601;font-size:12px; TEXT-DECORATION:none;FONT-WEIGHT:bold; }
.top-sec-str a:hover{COLOR:#f57601;font-size:12px;TEXT-DECORATION: underline;FONT-WEIGHT:bold; }
/*----------------*/
.border{ border:#FFCC00 solid 1px;} 

.border-yellow{ border:#fbac07 solid 1px;} 
.right-promo{ 
	background-image:url(../img/top-promo-bg.gif);
	width:336; 
	background-repeat:no-repeat; 
	color:#000000; 
	font-weight:bold; 
	border:#dcdcdc solid 1px;
	line-height:16px;
	font-size:13px;}
.right-promo-txt{ 
	color:#000000; 
	font-weight:bold; 
	font-size:13px;
	margin:55px 10px 10px 10px;}
	
.right-promo_bike{ 
	background-image:url(../img/top-promo-bg_bike.jpg);
	width:336; 
	background-repeat:no-repeat; 
	color:#000000; 
	font-weight:bold; 
	border:#dcdcdc solid 1px;
	line-height:16px;
	font-size:13px;}	
	
.red-txt{
    color:#b91717; 
	font-weight:bold; 
	font-size:13px;}
	
.sell-yourcar{margin:10px 10px 10px 120px;}

.red-nav{
	background-image:url(../img/red-nav-bg.gif);
	background-repeat:repeat-x;
	color:#FFFFFF;
	font-weight:bold;
	font-size:13px;
	text-align:center;
}
.button{ background-image:url(../img/rt-tp-nav-bg.gif); border:#dc4e00 solid 1px; padding:1px; color:#fff; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}

.latest-added-hd{color:#b91717;font-weight:bold;font-size:13px;}
.latest-added-txt{color:#b91717;font-weight:normal;font-size:12px;height:22px;border-bottom:#efefef solid 1px;}
.latest-added-txt a{color:#b91717;font-weight:normal;font-size:12px;text-decoration:none;}
.latest-added-txt a:hover{color:#b91717;font-weight:normal;font-size:12px;text-decoration:underline;}
.white-hd{ color:#a30800; text-align:center; font-size:13px; font-weight:bold; background-color:#fff8e8;}
.table-link{ color:#b91717; text-align:left;font-size:12px;font-weight:normal; text-decoration:none; }
.table-link a{ color:#b91717; text-align:left;font-size:12px;font-weight:normal; text-decoration:none; }
.table-link a:hover{ color:#b91717; text-align:left;font-size:12px;font-weight:normal; text-decoration:underline;}

/*-------------USED CAR SECTION-------------------*/
.used-car{color:#000000;font-weight:bold;font-size:18px;}
.used-car-txt{color:#b91717;font-weight:normal;font-size:12px;}
.used-car-txt a{color:#b91717;font-weight:normal;font-size:12px;}		
.used-car-bold{color:#b91717;font-weight:bold;font-size:12px;}
.used-ca-lk-bg{color:#353535;font-weight:normal;font-size:12px;height:22px;border-bottom:#e9e9e9 solid 1px; border-top:#e9e9e9 solid 1px; background-color:#f8f8f8; padding-left:5px;}	
.used-ca-lk-bg a{color:#353535;font-weight:normal;font-size:12px; text-decoration:none;}
.used-ca-lk-bg a:hover{color:#b91717;font-weight:normal;font-size:12px; text-decoration:none;}	

.used-ca-lk{color:#353535;font-weight:normal;font-size:12px;height:22px; padding-left:5px;}	
.used-ca-lk a{color:#353535;font-weight:normal;font-size:12px; text-decoration:none;}
.used-ca-lk a:hover{color:#b91717;font-weight:normal;font-size:12px; text-decoration:none;}	
.used-white-hd{ color:#fff; font-size:13px; text-align:center; font-weight:bold;}

.frame-left{ border-left:#fee8b9 solid 3px;}
.frame-right{ border-right:#fee8b9 solid 3px;}
.frame-bottom{ border-bottom:#fee8b9 solid 3px;}
.photos-hd{font-size:13px;color:#a30800;FONT-WEIGHT:bold;text-align:left; padding-left:5px;padding-top:8px;}

.md-table-hd{font-size:16px; color:#a30800;font-style:normal;text-transform:none; TEXT-DECORATION:none;FONT-WEIGHT:bold;text-align:left; padding-left:5px;padding-bottom:5px; line-height:30px;}

.md-table-sub-hd{font-size:13px; color:#000000;font-style:normal;text-transform:none; TEXT-DECORATION:none;FONT-WEIGHT:bold;text-align:center;padding-bottom:5px; padding-left:5px;}

.md-table-link{COLOR:#000000;font-size:12px;TEXT-DECORATION:none;FONT-WEIGHT:bold; text-align:left;
   padding-left:5px; height:25px; background-color:#FFFFFF; border-left:#fee0ba solid 1px;border-top:#fee0ba solid 1px;border-bottom:#fee0ba solid 1px; letter-spacing:0.5px;}
.md-table-link a{COLOR:#000000;font-size:12px;TEXT-DECORATION:none;FONT-WEIGHT:bold;}
.md-table-link a:hover{COLOR:#da5530;font-size:12px;TEXT-DECORATION:underline;FONT-WEIGHT:bold;}
.md-table-ratting{COLOR:#000000;font-size:11px;TEXT-DECORATION:none;FONT-WEIGHT: normal; text-align: center;
   height:22px; background-color:#FFFFFF;border-top:#fee0ba solid 1px;border-bottom:#fee0ba solid 1px; padding:3px;}
.md-table-hight{COLOR:#000000;font-size:12px;TEXT-DECORATION:none;FONT-WEIGHT: normal; text-align: center;
    background-color:#FFFFFF;border-top:#fee0ba solid 1px;border-bottom:#fee0ba solid 1px;
   border-right:#fee0ba solid 1px;}

/*-------------PHOTO GALLERY-------------------*/
.ph-g-border{ border:#a09f9f solid 1px;}
.photo-g-hd{color:#303030; text-align:center; font-size:13px; font-weight:bold; background-image:url(../img/ph-gallery-btn.gif); background-repeat:repeat-x;}
.photo-g-hd a{color:#303030; text-align:center; font-size:13px; font-weight:bold; text-decoration:none;}
.photo-g-hd a:hover{color:#da0602; text-align:center; font-size:13px; font-weight:bold; text-decoration:underline;}
.photo-h1{ padding:15px 0px 0px 15px; display:block;}
.photo-p{ display:block; text-align:justify; padding:0px 0px 0px 25px;}
.photo-heading{color:#b91717; text-align:center;font-size:13px; font-weight:bold; border-bottom:#ebeaea solid 1px;}
.photo-heading a{color:#b91717; text-align:center;font-size:13px; font-weight:bold; text-decoration:none;}
.photo-heading a:hover{color:#303030; text-align:center;font-size:13px; font-weight:bold; text-decoration:underline;}
.red-brd{ border:#dd3c3c solid 1px;}
.wall-ftr{color:#cf0e01; text-align:center;font-size:12px; font-weight:normal; background-image:url(../img/yellow-bg.gif);}
.wall-ftr a{color:#cf0e01; text-align:center;font-size:12px; font-weight:normal; text-decoration:none;}
.wall-ftr a:hover{color:#cf0e01; text-align:center;font-size:12px; font-weight:normal; text-decoration:underline;}

/*---------------Compare--------------------*/
.compare-h1{ padding:6px 0px 0px 10px; display:inline-block; }
.compare-p{ display:block; text-align:justify; padding:10px; padding-top:0px;}
.compare-search-hd{ color:#cf0e01; font-size:13px; text-align:left; font-weight:bold; /*padding-left:10px*/;}
.compare-search-txt{ color:#545555; font-size:12px; text-align:left; font-weight:normal; padding-left:15px;}
.comp-input{ width:150px; color:#000000; font-size:14px;}
.com-hd{color:#000000; text-align:left; font-weight:bold; font-size:13px;}
.com-tab-hd{color:#000; text-align:left; padding-left:5px; font-weight:bold; font-size:13px; background-color:#ffebc0;}
.con-rt-hd{color:#ffffff; text-align:center; font-weight:bold; font-size:13px; background-image:url(../img/rt-tp-nav-bg.gif);}
.con-blt{ padding-top:5px; padding-right:3px; padding-left:3px;}
.con-rt-link{color:#696969; text-align:left; font-weight:normal;text-decoration:none; border-bottom:#f1efef solid 1px; padding-bottom:5px;}
.con-rt-link a{color:#696969; text-align:left; font-weight:normal; font-size:12px;text-decoration:none;}
.con-rt-link a:hover{color:#cf0e01; text-align:left; font-weight:normal; font-size:12px;text-decoration:underline;}
.con-brd{ border:#FF9900 solid 1px;}
.com-car-hd{ color:#cf0e01; font-size:13px; text-align:center; font-weight:bold; padding-left:10px;}
.con-tab-fst-hd{color:#000; text-align:left; font-size:11px; font-weight:bold; padding:5px 20px 8px 5px;background-color:#fff8e8;}
.con-tab-fst-hd a{color:#cf0e01; text-align:left; font-weight:bold; font-size:11px;}
.con-tab-fst-hd a:hover{color:#cf0e01; font-size:11px;; text-align:left; font-weight:bold; text-decoration:none;}
.con-tab-sec-hd{color:#000;text-align:left; font-weight:normal; padding:5px 5px 8px 8px; font-size:11px;}

.con-tab-sec-txt{color:#000000;text-align:left; font-weight:normal; padding:5px; font-size:11px;}

.con-tab-sec-hd-bg{color:#000;text-align:left; font-weight:bold; padding:5px 5px 8px 8px; background-color:#fff8e8; font-size:11px;}
.con-tab-sec-txt-bg{color:#000000; font-size:12px; text-align:left; font-weight:bold; padding:5px; background-color:#fff8e8; font-size:11px;}

.btn{color:#fff;text-align:center; font-size:12px; font-weight:bold; padding:5px; background-color:#cf0e01; width:125px;border:#FF9900 solid 1px; height:30px;}

/*-------------CAR FINDER-------------------*/

  .car-finder-h1{ padding:6px 0px 0px 5px; display:inline-block; border-bottom:#E8E8E8 solid 1px; }
.car-finder-link{color:#696969; text-align:left; font-weight:normal;text-decoration:none; border-bottom:#f1efef solid 1px; padding-bottom:5px;}
.car-finder-link a{color:#696969; text-align:left; font-weight:normal; font-size:12px;text-decoration:none;}
.car-finder-link a:hover{color:#cf0e01; text-align:left; font-weight:normal; font-size:12px;text-decoration:underline;}
.car-finder-serch-hd{color:#000; text-align:left; font-weight:bold;}
.car-finder-sec-h1{ padding:6px 0px 0px 5px; display:inline-block;}
.add-to-compare{color:#000; text-align:left; font-weight:bold; font-size:11px; padding-right:3px;}
.car-name{color:#000; text-align:left; font-weight:bold;padding-left:3px; padding-top:3px; padding-bottom:3px; border-bottom:#CCCCCC solid 1px;}
.car-name-txt{color:#000000;font-weight:normal; font-size:11px; height:18px; border-bottom:#F2F2F2 solid 1px;}
.usedcar-txt{color:#666666;font-weight:normal; font-size:12px; padding-left:5px; height:18px; padding:5px 5px 8px 5px;}
.car-name-txt a{color:#666;font-weight:normal;text-decoration:none;}
.car-name-txt a:hover{color:#b91717;font-weight:normal;text-decoration:underline;}
.car-box-brd{padding:5px; margin:5px; border:#CCCCCC solid 1px; float:left;}
.dealer-details{color:#b91717;font-weight:bold;text-decoration:none; text-align:center;}
.dealer-details a{color:#b91717;font-weight:bold;text-decoration:none;}
.dealer-details a{color:#b91717;font-weight:bold;text-decoration:underline;}

a.block{ padding:5px;padding-top:5px; border:#CCCCCC solid 1px; color:#CC0000;TEXT-DECORATION:none;FONT-WEIGHT:normal;}
a:hover.block{color:#CC0000;TEXT-DECORATION:none;FONT-WEIGHT:normal; background-color:#FDFBF2;}


.select-1 {
width: 190px;
color:#333;text-align:left; font-size:10px;  font-weight:normal;

 }

/*---------Footer Style---------------------------*/
.ftr-bg{ background-image:url(../img/footer-bg.gif); border-top:#ab0101 solid 4px; font-size:11px; text-align:center;}
.ftr-top{ font-size:12px; text-align:left; }

.company-hd{ color:#b91717; height:25px; font-size:13px;}
.company-link{ color:#333333; height:18px; border-bottom:#fff8e8 solid 1px; text-align:left;}
.company-link a{ color:#333333; text-decoration:none; font-weight:bold;}
.company-link a:hover{ color:#333333; text-decoration:underline; }
.footer_1 { color:#334455; }
.footer_1 a { color:#334455; text-decoration:none; }
.footer_1 a:hover { color:#334455; text-decoration:underline; }

.company-link2{ color:#333333; font-size:11px; height:16px; border-bottom:#fff8e8 solid 1px; text-align:left;}
.company-link2 a{ color:#333333; font-size:11px; text-decoration:none; font-weight:bold;}
.company-link2 a:hover{ color:#333333; font-size:11px;text-decoration:underline; }

.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px solid gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{
visibility: visible;
top: 20px;
left: -250px;
}

/*----------------New style sheet------------------------------------*/
.used-box-hd-fst{ font-size:1em; color:#f95a04; padding:5px; font-weight:bold;}
.used-box-hd-sec{ font-size:1em; color:#5a5a5a; padding-left:6px; font-weight:bold;}
.used-box-link{color:#b91717;font-weight:bold;font-size:13px;height:22px;border-bottom:#919190 dotted 1px;}
.used-box-link a{color:#b91717;font-weight:bold;font-size:13px;text-decoration:none;}
.used-box-link a:hover{color:#b91717;font-weight:bold;font-size:13px;text-decoration:underline;}
.tb-hd{ background-image: url(../img/nav-bg-hole.gif); 
	border-bottom:#fed970 solid 1px; 
	color:#FFFFFF; 
	font-weight:bold; 
	height:25px; 
	text-align:center; 
	font-size:13px;
	color:#cf0e01; }
.tb-hd2{border-top:#fed970 solid 1px;}
.view{font-size:1.0em;color:#f95a04; padding:5px; font-weight:bold;}
a.view {font-size:1.0em;color:#f95a04; padding:5px; font-weight:bold; text-decoration:none;}
a:hover.view {font-size:1.0em;color:#a30800; padding:5px; font-weight:bold; text-decoration:none;}

.view2{font-size:1.0em;color:#f95a04; padding:5px; font-weight:normal;}
a.view2 {font-size:1.0em;color:#f95a04; padding:5px; font-weight:normal; text-decoration:none;}
a:hover.view2 {font-size:1.0em;color:#a30800; padding:5px; font-weight:normal; text-decoration:none;}




.heading-bld{ font-size:13px; color:#af1005; font-weight:bold; height:23px; text-align:center; border:#FFCC00 solid 1px;}
.heading-sub-bld{ font-size:12px; color:#000; font-weight:bold; height:22px; padding-left:8px;}

.VerifyCode{
	background-image:url(../img/red-nav-bg.gif);
	background-repeat:repeat-x;
	color:#FFFFFF;
	font-weight:bold;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:20px;
	text-align:center;
	border:#333333 solid 2px;
	input[disabled]; input[readonly];
}


/*----------------Main Page-----------------*/
.rt-hd{ font-size:13px; color:#fff; text-align:center; font-weight:bold;}

/*------------Up-dated------------------*/

.usedcar-city-name{ font-size:11px; color:#666666; font-weight:normal;}

.used-first-hd{font-size:13px; color:#000;FONT-WEIGHT:bold;text-align:left; padding-left:5px;padding-bottom:5px; line-height:25px; background-image:url(../img/nav-bg-21.gif);}
.used-ft-hd{font-size:13px; color:#000;FONT-WEIGHT:bold;text-align:center; padding-left:5px;padding-bottom:5px; line-height:25px; background-image:url(../img/nav-bg-21.gif);}

.used-ft-link{COLOR:#cf0e01;font-size:12px;TEXT-DECORATION:none;FONT-WEIGHT:bold; text-align:left;
  height:25px; background-color:#FFFFFF; border-left:#fee0ba solid 1px;border-top:#fee0ba solid 1px;border-bottom:#fee0ba solid 1px; letter-spacing:0.5px; padding:5px 0px 3px 5px;}
.used-ft-link a{COLOR:#cf0e01;font-size:12px;TEXT-DECORATION:none;FONT-WEIGHT:bold;}
.used-ft-link a:hover{COLOR:#000;font-size:12px;TEXT-DECORATION:underline;FONT-WEIGHT:bold;}

.used-ft-link-last{
	COLOR:#cf0e01;
	font-size:11px;
	TEXT-DECORATION:none;
	FONT-WEIGHT:bold; 
	text-align:center; 
	height:22px; 
	border-top:#fee0ba solid 1px;
	border-bottom:#fee0ba solid 1px;
	border-right:#fee0ba solid 1px; 
	padding:3px;
	background-color:#FFFFFF;}
	

.used-ft-link-last a{
	COLOR:#cf0e01;
	font-size:11px;
	TEXT-DECORATION:none;
	FONT-WEIGHT:bold;  
	text-align: center; 
	}

.used-ft-link-last a:hover{
	COLOR:#000000;
	font-size:11px;
	TEXT-DECORATION:none;
	FONT-WEIGHT:bold; 
	text-align: center; 
	}

.tb-hd-sub{ 
	background-image: url(../img/nav-bg-hole.gif); 
	border-bottom:#fed970 solid 1px; 
	color:#FFFFFF; 
	font-weight:bold; 
	height:25px; 
	text-align:center; 
	font-size:13px;
	color:#cf0e01; }
.brd-bot{ border-bottom:#efefef solid 1px; padding-bottom:5px;}
.brd-lft{ border-left:#efefef solid 1px; padding-left:5px;}



/*     Classes from SHYAMRAJ    3-3-10      */
.featured_links{border-top:1px solid #d8d8d8; line-height:22px;}
.thm_cells tr td table.cells{border:1px solid #ffe4af;}
.thm_cells tr td table.cells tr td{padding:5px;}
.img_thm{border:1px solid #cdcdcd;}
a.thm_hd {font-size:1.0em;color:#f95a04; font-weight:bold; text-decoration:none;}
a.thm_hd:hover {font-size:1.0em;color:#a30800; font-weight:bold; text-decoration:none;}
.thm_cells tr td table.cells tr td.thm_phhoto_review{padding-left:12px; background:url(../images/blt-rd.gif) 4px 8px no-repeat;}
.thm_phhoto_review a{color:#333333; text-decoration:none; font-weight:bold; }
.thm_phhoto_review a:hover{color:#333333; text-decoration:underline;}

.prod_detail_links{border:1px solid #cdcdcd;}
.prd_dtl_lnk{padding-left:20px; background:url(../images/blt-rd.gif) 10px 6px no-repeat; border-bottom:1px solid #fed189;}
.prd_dtl_lnk a{color:#333333; text-decoration:none; font-weight:bold; }
.prd_dtl_lnk a:hover{color:#333333; text-decoration:underline;}
.dtl_grid{border:1px solid #ffc550; border-collapse:collapse;}
.dtl_grid tr td#tooltipdiv{font-weight:bold;}
.same_price_box{border-bottom:1px solid #e2e2e2;}
a.view_dtl{color:#f95a04; font-weight:normal; text-decoration:underline;}
a.view_dtl:hover{color:#f95a04; font-weight:normal; text-decoration:none;}


a.read-more {display:inline-block; color:#cf0e01; text-align:right;font-weight:normal; font-size:12px; text-decoration:none;}
a:hover.read-more { display:inline-block; color:#cf0e01; text-align:right;font-weight:normal; font-size:12px; text-decoration: underline;}

.notification_error
{
border: 1px solid #A25965;
height: auto;
width: 90%;
padding: 4px;
background: #F8F0F1;
text-align: left;
-moz-border-radius: 5px;
}

.notification_ok
{
border: 1px #567397 solid;
height: auto;
width: 90%
padding: 8px;
background: #f5f9fd;
text-align: center;
-moz-border-radius: 5px;
}

.new_h{font-size:20px;
color:cream;
text-decoration:none;
font-weight:bold; 
line-height:20px;
margin-top:0px;
display:inline;
color:#cf0e01;}

